body{
    color: #464646;
}
a, a:link, a:visited{
    color: #000000;
}
a:hover{
    color: #000000;
}
h1, h2, h3{
    text-transform: uppercase;
}
.in-txt:focus, .in-txtarea:focus, .in-date:focus, .in-ckb:focus{
    outline-color: #000000;
}
.btn, a.btn{
    color: #ffffff;
    background: #000000;
}
.btn:hover,
.btn:active{
    color: #ffffff;
    background: #000000;
}
.btn-text, a.btn-text,
.btn-text:hover, a.btn-text:hover,
.btn-text:active, a.btn-text:active{
    background: transparent;
    color: #000000;
    box-shadow: none;
}
.btn-text:hover, a.btn-text:hover,
.btn-text:active, a.btn-text:active{
    color: #000000;
}

.cap{
    color: #000000;
    text-transform: uppercase;
}
.page-tt{
    color: #000000;
    text-transform: uppercase;
}
.page-tt span{
    text-transform: initial;
}

.popup .tt{
    color: #000000;
    text-transform: uppercase;
}


.first-warning-cover{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000;
    opacity: 0.90;
    z-index: 1000;
}
.first-warning-wrapper{
    position: fixed;
    top: 80px;
    left: 0;
    width: 100%;
    z-index: 1500;
}
.first-warning{
    margin: 0 auto;
    padding: 50px;
    max-width: 800px;
    color: #ffffff;
    background: #000000;
    box-shadow: 0 0 30px rgba(0,0,0,0.35);
}
.first-warning .title{
    font-size: 180%;
}
.first-warning .txt{
    margin: 30px 0;
}
.first-warning .btn{
    width: 180px;
    text-align: center;
    background: #fe4d01;
}
.first-warning .btn-g{
    background: #d3d3d3;
}



.top-warning{
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    line-height: 32px;
    background: #000000;
}
.top-header .logo{
    font-size: 200%;
}
.top-header .logo img,
.top-header .logo span{
    float: left;
    margin: 0 0 0 10px;
}
.top-header .search-fixed .btn{
    background: #000000;
}

.nav-container{
    background: #000000;
}

.nav-menus .watchlist .count,
.nav-menus .cart .count{
    color: #000000;
    background: #ffffff;
}
.nav-menus a{
    color: #ffffff;
}
.nav-menus .top-menus,
.nav-menus .top-menus a,
.nav-menus .top-menus a:hover{
    background: #000000;
}


.footer-links-wrapper{
    background: #000000;
}
.footer-links{
    padding: 30px 10px;
    color: #d0d0d0;
}
.footer-links .block h3{
    font-weight: bold;
    text-transform: uppercase;
}
.footer-links .block a{
    color: #d0d0d0;
}
.footer-links .block a:hover{
    color: #ffffff;
}
.footer-links .block .cards{
    margin: 20px 0 0 0;
    text-align: right;
}
.footer-links .block .cards img{
    display: inline-block;
    margin: 0 0 0 10px;
}
.footer{
    width: 100%;
    margin: 0;
    padding: 20px;
    color: #d0d0d0;
    background: #000000;
}


.home-prdt-list .title{
    color: #000000;
    text-transform: uppercase;
}


.search-filters{
    border: 2px solid #ebebeb;
}
.search-filters .cond .vals a:hover,
.search-filters .cond .vals .cur{
    background: #000000;
}


.page-bar .sorts a:hover,
.page-bar .sorts .cur{
    background: #000000;
}
.page-bar .pages a{
    color: #292929;
    background: #e9e9e9;
}
.page-bar .pages a:hover{
    background: #000000;
}
.page-bar .pages .dis:hover{
    background: #e9e9e9;
}

.prdt-list .prdt-wrapper{
    height: 410px;
}
.prdt-list .img-wrapper{
    background: #ffffff;
}
.prdt-list .prdt-wrapper:hover .prdt{
    height: 440px;
}
.prdt-list .btns{
    width: 200px;
    text-align: center;
}
.prdt-list .prdt{
    height: 400px;
    background: #ffffff;
    outline: 1px solid #efefef;
}
.prdt-list .prdt:hover{
    outline-color: #000000;
}
.prdt-list .o:hover{
    outline-color: #e6e2e1;
}
.prdt-list .name{
    margin: 10px 0 0 0;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
.prdt-list .price{
    padding: 10px 0;
    color: #000000;
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid #efefef;
}
.prdt-list .prdt .rating .stars{
    text-align: center;
}
.prdt-list .prdt .status{
    color: #000000;
    text-align: center;
}
.prdt-list .o .status{
    color: #888888;
}
.prdt-list .uswl-tag{
    background: #000000;
}



.prdt-detail .pics .large .load{
    color: #434343;
}
.prdt-detail .pics .tmbs .cur{
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.8);
}
.prdt-detail .right .name{
    text-transform: uppercase;
}
.prdt-detail .right .price{
    color: #000000;
    font-weight: bold;
}
.prdt-detail .choices a:hover,
.prdt-detail .choices .cur{
    background: #000000;
}
.prdt-detail .right .buy .qty:hover{
    border-color: #000000;
}
.prdt-detail .right .buy .qty:hover .btn{
    background: #000000;
}


.shop-cart .prdts th{
    text-transform: uppercase;
}


.addrs-wrapper .addrs .addr-wrapper:hover,
.addrs-wrapper .addrs .add:hover{
    border-color: #000000;
}
.addrs-wrapper .addrs .addr-wrapper:hover,
.addrs-wrapper .addrs .cur,
.addrs-wrapper .addrs .add:hover{
    color: #ffffff;
    background: #000000;
}


.ships-wrapper .ships .shas:hover,
.ships-wrapper .ships .cur{
    background: #000000;
}


.account .menus .cur,
.account .menus .btn:hover{
    background: #000000;
}


.home-prdt-list .free-ship{
    float: right;
    margin: -5px 0 0 0;
    color: #eb444a;
    font-size: 150%;
    text-transform: initial;
}